firstname: Hyacinthe
lastname: B-C.
gender: iel
email: Sandracouteau33@gmail.com
phone: '076 801 16 58'
street: 'Route de la Gare 50'
city: '1690 Villaz-Saint-Pierre'
birthdate: '1996-01-30'
message: 'Quelles sont les activités bénévoles ? Accueil de personnes, tenir des stand, nettoyage... ?'
